<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no">
        <!-- Google font -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Raleway:300,400,700,900' rel='stylesheet' type='text/css'> -->
        <!-- Css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
<!--         <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-rtl.css"> -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <link rel="stylesheet" type="text/css" href="assets/css/md-font.css">
        <link rel="stylesheet" type="text/css" href="assets/css/style.css">
        <link rel="stylesheet" type="text/css" href="assets/css/custom.css">
        <title>admin doshboard</title>
    </head>
    <body class="adminBody">
        <section class="dosh-list-part hidden-xs col-sm-2">
            <div class="dosh-list-header">
                <div class="dosh-admin-ph"></div>
                <span class="dosh-admin-name">احسان قاسمی</span>
            </div>
            <div class="dosh-admin-botom-div">
                <ul class="dosh-admin-list">
                    <li class="dosh-admin-opt" id="stud">
                        دانش آموزان
                        <ul class="dosh-admin-submenu">
                            <li class="dosh-admin-subList">
                            لیست دانش آموزان
                            </li>
                            <li class="dosh-admin-subList">
                            افزودن دانش آموز
                            </li>
                            <li class="dosh-admin-subList">
                            حذف دانش آموز
                            </li>
                        </ul>
                    </li>
                    <li class="dosh-admin-opt" id="tach">
                        معلمان
                        <ul class="dosh-admin-submenu">
                            <li class="dosh-admin-subList">
                            لیست معلمان
                            </li>
                            <li class="dosh-admin-subList">
                            افزودن معلمان
                            </li>
                            <li class="dosh-admin-subList">
                            حذف معلمان
                            </li>
                        </ul>
                    </li>
                    <li class="dosh-admin-opt" id="class">
                        کلاس
                        <ul class="dosh-admin-submenu">
                            <li class="dosh-admin-subList">
                            لیست کلاس ها
                            </li>
                            <li class="dosh-admin-subList">
                            افزودن کلاس ها
                            </li>
                            <li class="dosh-admin-subList">
                            حذف کلاس ها
                            </li>
                        </ul>
                    </li>
                    <li class="dosh-admin-opt" id="quiz">
                        امتحان
                        <ul class="dosh-admin-submenu">
                            <li class="dosh-admin-subList">
                                لیست امتحانات ثبت شده
                            </li>
                            <li class="dosh-admin-subList">
                                ثبت امتحانات جدید
                            </li>
                            <li class="dosh-admin-subList">
                                مشاهده اطلاعات یک امتحان
                            </li>
                        </ul>
                    </li>
                    <li class="dosh-admin-opt" id="class">
                        دروس
                        <ul class="dosh-admin-submenu">
                            <li class="dosh-admin-subList">
                            لیست دروس
                            </li>
                            <li class="dosh-admin-subList">
                            افزودن درس
                            </li>
                            <li class="dosh-admin-subList">
                            مشاهده اطلاعات درس
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </section>
        <section class="dosh-body col-xs-12 col-sm-10">
            <div class="dosh-body-main-part col-xs-12">
                <div class="dosh-body-big-part"></div>
            </div>
            <div class="dosh-body-main-part col-xs-12">
                <div class="dosh-body-big-part AdminDoshBody">
                    <div class="AdminDoshHeader">
                        <h3>دانش آموز</h3>
                    </div>
                    <div class="AdminDoshMainPart col-xs-12">
                        <div class="AdminDoshUpload col-xs-12">
                            <div class="AdminDoshUpPhoto">
                                <img alt="عکس کاربر" src="images/Nick.jpg">
                            </div>
                            <div class="AdminDoshUpLink">
                                <input type="file" id="stud-upload">
                                <label for="stud-upload">انتخاب فایل</label>
                            </div>
                        </div>
                    </div>
                    <div class="AdminDoshMainPart col-xs-6">
                        <label for="AdminStudName">نام:</label>
                        <div class="col-xs-6 col-sm-8 pull-right">
                            <input placeholder="جست و جو" id="AdminStudName">
                        </div>
                    </div>
                    <div class="AdminDoshMainPart col-xs-6">
                        <label for="AdminStudLName">نام خانوادگی:</label>
                        <div class="col-xs-6 col-sm-8 pull-right">
                            <input placeholder="جست و جو" id="AdminStudLName">
                        </div>
                    </div>
                    <div class="AdminDoshMainPart col-xs-6">
                        <label for="1">نام:</label>
                        <div class="col-xs-6 col-sm-8 pull-right" id="1">
                            <select>

                            </select>
                        </div>
                    </div>
                    <div class="AdminDoshMainPart col-xs-6">
                        <label for="2">نام خانوادگی:</label>
                        <div class="col-xs-6 col-sm-8 pull-right" id="2">
                            <select>

                            </select>
                        </div>
                    </div>
                        <section class="AdminDoshTable">
                            <div class="AdminDoshStudEdit col-xs-12">
                                  
                            </div>
                        </section>
                </div>
            </div>
        </section>
    </body>
    <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
    <script>
        $(document).ready(function(){
            $('.dosh-admin-opt').on('click',function(){
                var This = $(this);
                var admin_sub = This.children();
                This.toggleClass("dosh-admin-list-hover");
                admin_sub.toggleClass("dosh-admin-submenuActive");
            })
        })  
    </script>
</html>